Call us 7am to midnight (GMT)
02037453658

PHP 5.3, 5.4, 5.5 and LiteSpeed Updated

  (by )

We are now running the following PHP builds across all servers: PHP 5.2.17, PHP 5.3.28, PHP 5.4.30 & PHP 5.5.14.

LiteSpeed has now been updated to 4.2.12 as well.

Please report any issues to the support team via a ticket.